
Bhp085:-TshiloDikotla - Change #4300

Add SRHServices CRF from Microbiome to Tshilo Dikotla

30/08/2018 00:21 - Jennifer Jao

Status: Closed Start date: 19/10/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

There is a CRF called "SRH Services" that is in Microbiome EDC. This CRF is only presented if the answer to question #22 from the

"MATERNAL CONTRACEPTION" CRF is answered "YES". Please add the CRF "SRH Services" found in Microbiome to the Tshilo

Dikotla EDC with the same validation as in Microbiome (it appears only if question #22 from the Maternal Contraception CRF is answered

as "YES".)

Subtasks:

Bug # 4351: inability to complete SRH CRF Closed

History

#1 - 04/09/2018 17:11 - Itumeleng Mosweu

- Status changed from New to Feedback

To which visits are we to add this form?

#2 - 12/09/2018 09:38 - Itumeleng Mosweu

- Status changed from Feedback to New

#3 - 19/09/2018 12:41 - Leslie Kepaletswe

- Status changed from New to Resolved

Added form to visit schedules for v1 and v3, ready for UAT.

#4 - 04/10/2018 10:21 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

UAT'd at 2020,2060, 2120 and working just fine
